My Develope module is disabled

  • 1
  • Problem
  • Updated 4 weeks ago
I have paid to renew my subscription.  I hate the newest Lightroom cc and I hate CC. So, my Classic LR which I really like > Lightroom 5 will not work.  I can't develop anything. HELP!  I have customers waiting. Is this a way to force people to chose with no other options?
Photo of Delia Welch

Delia Welch

  • 3 Posts
  • 1 Reply Like
  • frustrated

Posted 4 weeks ago

  • 1
Photo of Jens Stadsgaard

Jens Stadsgaard

  • 30 Posts
  • 13 Reply Likes
Have you tried to login with the cloud app?
Photo of Boaz Yoffe

Boaz Yoffe

  • 16 Posts
  • 1 Reply Like
HI DW, develop not functioning is a problem with payments. please see if you have a permanent license and Cloud app is running it may request to ADD the permanent license to your adobe account. they do have a functioning chat please try that.
Photo of Delia Welch

Delia Welch

  • 3 Posts
  • 1 Reply Like
This reply was created from a merged topic originally titled Lightroom 5.

Lightroom 5 - I have used this, do NOT like Lightroom CC but not that I have paid for my sub. again, it's not working. I don't really prefer to spend my time ready over 30000+ comments to varies problems to try and find an answer. Why fix something that isn't broken. It's all about $$$.  I have customers waiting for me to do their pictures and I can't get it to work!  I hate creative cloud.
Photo of Johan Elzenga

Johan Elzenga, Champion

  • 1599 Posts
  • 647 Reply Likes
You have to be more specific. Are you using Lightroom 5 or Lightroom Classic CC? You mention both, but these are not the same (Lightroom 5 is a much older version of what is now called Lightroom Classic CC). If you use the latter, do you have a monthly paid subscription? If you do, are you logged in with the Creative Cloud app?